<wo:Wrapper>
    <wo:CktlBreadcrumb>
        <wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
        <wo:CktlBreadcrumbElement text = "Axes strategiques"/> 
    </wo:CktlBreadcrumb>
	<wo:GestionAxesStrategiques utilisateurPersId = "$utilisateurPersId"/> 
</wo:Wrapper>